CatalogProducts
Get import schema
GET
/v1/catalog/products/import-schemaGet import schema. A successful request returns HTTP 200 with the documented response body.
Authorization
bearerAuth AuthorizationBearer <token>
OAuth2 access token issued by Ecomiq Auth.
In: header
Header Parameters
x-Store-Id?string
Store the request acts on. Not needed when the token is bound to a store.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/v1/catalog/products/import-schema" \ -H "x-Store-Id: <store-id>" \ -H "Authorization: Bearer <token>"{ "version": "example", "headers": [ "example" ], "requiredHeaders": [ "example" ], "headerAliases": { "key": [ "example" ] }, "dynamicHeaderPrefixes": [ "example" ], "ignoredHeaders": [ "example" ], "images": { "columns": [ "example" ], "acceptedSchemes": [ "example" ], "separator": "example", "supportsDataUrls": false }}